@charset "utf-8";

/* */

@font-face {
  font-family: sy;
  src: url("../font/sySong.woff");
}



.a_body {
  position: relative;
  z-index: 0;
}

.section {
  overflow: hidden;
}

.header_box {
  position: fixed;
  z-index: 9999;
  left: 0;
  right: 0;
  top: 0;
  background: #fff;
}

.head-b {
  background: #CC0003;
}

.head .right {
  flex: 1;
  min-width: 0;
  display: flex;
  justify-content: flex-end;
}

.header_top {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
}

.list_box0 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: flex-end;
  margin-bottom: .15rem;
}

.list_box0 .li {


  position: relative;
  z-index: 10;
}

.list_box0 .li a {
  display: flex;
  align-items: center;
  font-size: 0.18rem;
  margin-left: .28rem;
  color: #fff;  
  transition: 0.5s;
}

#m_nav .list_box0 .li a {
  color: #333;
}

.list_box0 .li:nth-child(3) a {
  font-family: "ss_normal";
}

.list_box0 .li a img {
  margin-right: .05rem;
  height: .11rem;
}

.list_box0 .li a.search_btn {
  border-left: none;
  padding-left: 0;
}

#m_header .list_box0 {
  float: right;
}

#m_header .list_box0 .li {
  line-height: 60px;
}

#m_header .list_box0 .li a .ewm_box {
  top: 60px;
}

#m_header .list_box0 .li a>img {
  height: 12px;
}

.list_box_01 {
  font-size: 0px;
  white-space: nowrap;
  padding: 0.1rem;
}

.list_box_01 li {
  text-align: center;
  display: block !important;
  margin: 0px 15px !important;
}

.list_box_01 li h3 img {
  border: 1px solid rgb(237, 237, 237);
  width: 85px;
  height: 85px;
}

.list_box_01 li h5 {
  font-size: 0.12rem;
  color: rgb(102, 102, 102);
  line-height: 20px;
  margin: 0px;
}

.list_box0 .li::after {
  content: "";
  position: absolute;
  left: -0.26rem;
  width: 1px;
  height: 16px;
  top: 50%;
  margin-top: -8px;
  opacity: 0.8;
}

.list_box0 .li:first-child::after {
  display: none;
}

.head .head-b .wp {
  height: 1.2rem;
  position: relative;
  display: flex;
  justify-content: space-between;

}

#logo {
  height: 100%;
  display: flex;
  align-items: center;
}

#logo img {
  max-width: 100%;
  height: .81rem;
  transition: all 0.5s ease 0s;

}

#nav {
  background: url(../images/navbg.jpg) no-repeat center center/100% 100%;
}

#nav ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#nav ul li {
  position: relative;

}

#nav ul li a {
  display: block;
  position: relative;
}

#nav ul li h3 {
  display: flex;
  align-items: center;
  font-size: 0.2rem;
  color: #fff;
  line-height: 0.53rem;
  white-space: nowrap;
  /* font-weight: 500; */
}

#nav ul li h3 img {
  margin-left: .05rem;
}

#nav ul li .sub {
  position: absolute;
  top: 100%;
  background: #fff;
  width: auto;
  left: 50%;
  z-index: 10000;
  transform: translateX(-50%) scaleY(0);
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease 0s;
  transform-origin: center top;
  box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 10px;
}

#nav ul li .sub::after {
  content: "";
  height: 3px;
  width: 100%;
  position: absolute;
  left: 0px;
  top: 0px;
  background: #eb7a0b;
}

#nav ul li .sub .box {
  padding: 0.14rem 0px;
  text-align: center;
}

#nav ul li .sub a {
  padding: 8px 30px;
  line-height: 0.28rem;
  transition: all 0.6s ease 0s;
  font-size: 0.16rem;
  color: #333;
  text-align: center;
  white-space: nowrap;
  min-width: 1.5rem;
  display: block;
}

#nav ul li .sub a:hover {
  color: #fff;
  background: #9E2121;
}

#nav ul li:hover .sub {
  visibility: visible;
  transform: translateX(-50%) scaleY(1);
  opacity: .9;
}

#nav ul li.on h3,
#nav ul li:hover h3 {
  font-weight: bold;
}

/* #header.xg #nav ul li.on a h3, #header.xg #nav ul li:hover a h3,.body_home.showdiv #header #nav ul li:hover a h3,.body_home.showdiv #header #nav ul li.on a h3{color:#fff;opacity:.7} */


.search_btn {
  cursor: pointer;
}





#m_nav * {
  transition: all 0s ease 0s;
}

.m_header_box {
  transition: all 0.6s ease 0s;
  display: none;
  position: relative;
  z-index: 100000;
}

.m_header_box header {
  padding: 0px 0px 0px 15px;
  height: 0.7rem;
  background: #CC0003;
  box-shadow: rgba(0, 0, 0, 0.05) 0px 3px 5px;
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  z-index: 100;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.m_header_box header #logo img {
  height: auto;
  max-height: 0.6rem;
}

.m_header_box header #logo {
  padding: 0px;
  width: calc(100% - 80px);
}

#nav_btn_box.on {
  background: none;
}

#nav_btn_box {
  position: relative;
  width: 0.7rem;
  height: 0.7rem;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

#nav_btn_box::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background: rgb(255, 255, 255);
}

#nav_btn_box::after {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0px;
  left: -.15rem;
  border-right: .15rem solid rgb(255, 255, 255);
  border-top: 0.7rem solid transparent;
  display: none;
}

#nav_btn {
  cursor: pointer;
  text-align: center;
  z-index: 99999;
  transition: all 0.5s ease 0s;
  outline: none;
  box-shadow: none;
}

#nav_btn .point {
  display: inline-block;
  width: 0.4rem;
  height: 22px;
  position: relative;
  outline: none;
}

#nav_btn .point:hover .navbtn,
#nav_btn .point:hover .navbtn::after,
#nav_btn .point:hover .navbtn::before {
  width: 0.28rem;
}

#nav_btn .navbtn {
  position: absolute;
  top: 12px;
  left: 0px;
  display: inline-block;
  width: 18px;
  height: 2px;
  transition: all 0.3s ease-out 0s;
  background: #CC0003;
}

#nav_btn .navbtn::after,
#nav_btn .navbtn::before {
  position: absolute;
  left: 0px;
  display: inline-block;
  width: 24px;
  height: 2px;
  content: "";
  transition: all 0.3s ease-out 0s;
  background: #CC0003;
}

#nav_btn .navbtn::after {
  top: -8px;
}

#nav_btn .navbtn::before {
  top: 8px;
}

#nav_btn .point.on .navbtn {
  background: transparent;
}

#nav_btn .point.on .navbtn::after {
  transform: rotate(45deg);
  top: 0px;
}

#nav_btn .point.on .navbtn::before {
  transform: rotate(-45deg);
  top: 0px;
}

.m_nav_list {
  flex-direction: column;
  width: 100%;
  height: 100%;
  overflow: auto;
  align-items: center;
  display: flex;
  background: rgba(255, 255, 255, 0.1);
}

.m_nav_list::-webkit-scrollbar {
  display: none;
}

#m_nav {
  z-index: 99999;
  position: fixed;
  width: 100%;
  height: 100vh;
  right: -105vw;
  top: 0px;
  padding: 70px 20px 30px;
  overflow: hidden;
  pointer-events: none;
  transition: all 0.3s ease-out 0s;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  background: 0% 0% / cover rgb(247, 247, 247);
  opacity: 0;
  visibility: hidden;
}

#m_nav .close {
  position: absolute;
  top: 7px;
  right: 15px;
  left: 15px;
  font-size: 30px;
  color: rgb(51, 51, 51);
  z-index: 10000;
  width: auto;
  height: 35px;
  border-radius: 0px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 0px;
}

#m_nav.act {
  pointer-events: auto;
  right: 0px;
  opacity: 1;
  visibility: visible;
}

#m_nav .search_box input.submit {
  background: url("../images/submit.svg") center center / 0.28rem no-repeat #CC0003;
}

#m_nav .list_box0 {
  width: 90%;
  margin: 0.32rem auto 0px;
}

#m_nav .list_box0 .li {
  text-align: center;
  color: #CC0003;
  margin: 0px 0rem 0.15rem;
  font-size: 14px;
}

#m_nav .list_box0 .li a {
  background: none;
  padding: 0 0.2rem 0 0;
}

#m_nav .old_rukou {
  margin: 0.24rem 0px 0px;
  width: 100%;
}

.list_box_nav_mobile {
  width: 100%;
  /* height: calc(100% - 3rem); */
  padding: 0px 0px 10px;
  overflow-y: auto;
  margin: 0px;
  /* flex: 1 1 0%; */
}

.list_box_nav_mobile>li {
  width: 90%;
  overflow: hidden;
  padding: 0px;
  position: relative;
  margin: 0px auto;
}

.list_box_nav_mobile>li .con {
  position: relative;
}

.list_box_nav_mobile>li .a {
  width: 100%;
  border-bottom: 1px solid rgb(226, 226, 226);
  line-height: 0.64rem;
  color: rgb(51, 51, 51);
  padding: 0px;
  font-size: 16px;
  display: flex;
  position: relative;
  transition: all 0.5s ease 0s;
}

.list_box_nav_mobile>li i {
  opacity: 1;
  width: 0.64rem;
  height: 0.64rem;
  background-image: url("../images/arrow_down.svg");
  background-position: center center;
  background-repeat: no-repeat;
  background-attachment: initial;
  background-origin: initial;
  background-clip: initial;
  background-color: initial;
  position: absolute;
  display: block;
  right: 0px;
  top: 2px;
  background-size: 15px 15px !important;
}

.list_box_nav_mobile>li.on1 i {
  transform: rotate(-90deg);
}

.list_box_nav_mobile>li.on .a {
  border-bottom: 1px solid rgb(226, 226, 226);
}

.list_box_nav_mobile>li .list {
  padding: 10px 0px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
  display: none;
}

.list_box_nav_mobile>li .list a {
  display: block;
  font-size: 13px;
  color: rgb(102, 102, 102);
  line-height: 2.5;
}

.nav_mask {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 888;
  background-color: rgba(0, 0, 0, 0.4);
  display: none;
}

/* 手机搜索 */
.wap_search {
  font-size: 0.16rem;
  border-radius: 5px;
  color: rgb(255, 255, 255);
  width: 100%;
  height: 0.6rem;
  display: block;
  margin-bottom: .1rem;
}

.wap_search form {
  height: 100%;
  border-radius: 0.2rem;
  background: rgb(255, 255, 255);
  position: relative;
  width: 3.68rem;
  margin: 0rem auto;
}

.wap_search .input {
  font-size: 0.14rem;
  color: #333;
  height: 0.6rem;
  line-height: 0.5rem;
  padding: 0px 0.24rem;
  box-shadow: none;
  appearance: none;
  float: left;
  border-right: 0px;
  background: none;
  width: calc(100% - 40px);
}

.wap_search .btn_blue {
  position: absolute;
  cursor: pointer;
  top: 0px;
  right: 0px;
  width: 0.6rem;
  height: 0.6rem;
  line-height: 0.6rem;
  border: 0px;
  background: url("../images/submit.svg") center center no-repeat #CC0003;
  border-radius: 50%;
  background-size: 22px;
}

.wap_search .btn_blue.fr {
  background: rgb(233, 237, 239);
  color: rgb(78, 79, 83);
}

.wap_search input::-webkit-input-placeholder {
  color: rgb(153, 153, 153);
}

.wap_search input:focus::-webkit-input-placeholder {
  color: transparent;
}

/* pc搜索 */
/* 定位搜索框 */

.search {
  width: 3.84rem;
  position: relative;
  padding: 0 .4rem 0 .15rem;
  background: #fff;
  border-radius: .3rem;
}

input,
button {
  border: none;
  outline: none;
}

.search .text {
  height: .44rem;
  line-height: .44rem;
  font-size: .16rem;
  background: none;
  color: #333;
  display: block;
  width: 100%;

}

.search .button {
  padding-right: .2rem;
  height: 100%;
  background: url(../images/fdj.png) no-repeat right center;
  background-size: .2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: .13rem;
  cursor: pointer;
  font-size: 0;
  font-weight: normal;
  color: #fff;

}


.header-right.is-open .bubbles-bg {
  visibility: visible;
  opacity: 1;
}

.header-right.is-open .search-btn .con-box {
  display: none;
}

.header-right.is-open .close-btn {
  display: block;
}

.header-right.is-open .item .search-bg {
  transform: scale(1);
}

.search-dialog-box.on {
  opacity: 1;
  visibility: visible;
}

.search-dialog-box.on .search-bg {
  height: 100vh;
}

.search-dialog-box.on .bubbles-bg {
  opacity: 1;
  visibility: visible;
}

.search-dialog-box.on .wrap-inner {
  transform: translateY(0px);
}

.pub-close {
  position: absolute;
  width: 0.48rem;
  height: 0.48rem;
  z-index: 10;
  right: 0.24rem;
  top: 0.216rem;
  background-color: rgba(255, 255, 255, 0.1);
  border-radius: 100%;
}

.pub-close .bg {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-color: rgb(28, 90, 183);
  transform: scale(0);
  border-radius: 100%;
  transition: transform 0.3s ease 0s;
}

.pub-close i {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-position: center center;
  background-size: 0.12rem;
  background-repeat: no-repeat;
  background-image: url("../images/close-btn.png");
  transition: all 0.6s ease 0s;
}

.pub-close i:hover {
  transform: rotate(180deg);
}

@keyframes spin {
  100% {
    transform: rotate(1turn);
  }
}

@keyframes spin2 {
  100% {
    transform: rotate(-1turn);
  }
}

@keyframes spin-reverse {
  0% {
    transform: rotate(1turn);
  }
}

@keyframes spin-reverse2 {
  0% {
    transform: rotate(-1turn);
  }
}

@media screen and (min-width: 1200px) {}

@media screen and (min-width: 2300px) {
  .header_box #header::after {
    width: 18%;
  }
}



@media screen and (max-width: 1024px) {

  .header_box,
  .home3 .titl ul {
    display: none;
  }

  .m_header_box {
    display: block;
    height: .7rem;
  }

  .swiper-box1 .imged {
    padding-bottom: 50%;
  }

}


/* banner */
.main-visual-wrapper {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding-top: 1.73rem;
}

.main-visual-slider {
  overflow: hidden;
  position: relative;
}

.main-visual-slider .swiper-slide {
  overflow: hidden;
}

.swiper-box1 .imged {
  padding-bottom: 38.54%;
}

.slide-inner {
  overflow: hidden;
}

.main-visual-slider .imged {
  transform: translate3d(0px, 0px, 0px) scale(1.05);
  transition: opacity 0.5s
}

.main-visual-slider .swiper-slide-active .imged {
  transform: scale(1);
  transition: all 6s;
}

.main-visual-slider video {
  transform: scale(1.1)\0;
}

.main-visual-slider .ban-txt {
  color: #fff;
  font-size: 0.3rem;
  position: absolute;
  left: 50%;
  transform: translatex(-50%);
  bottom: 0;
  z-index: 10;
  font-family: sy;
  padding: .3rem 3.2rem .3rem .85rem;
  background: rgba(204, 0, 3, 0.6);
  width: 62.34%;
}

.banner .btn {
  font-size: 0;
  left: auto;
  bottom: .35rem;
  right: 22%;
  width: auto;
}

.banner .swiper-container .btn span {
  position: relative;
  width: 0.5rem;
  height: 0.08rem;
  margin: 0 0.1rem;
  background: rgba(255, 255, 255, 0.3);
  opacity: 1;
  border-radius: 0;
}

.banner .swiper-container .btn .swiper-pagination-bullet-active {

  background: #fff;
  opacity: 1;
  border-radius: 0;
}

@media screen and (max-width:1024px) {
  .main-visual-wrapper {
    padding-top: 0;
  }

  .main-visual-slider .ban-txt {
    font-size: .2rem;
    width: 96%;
    padding: .2rem;
    padding-right: 3rem;
  }

  .banner .btn {
    right: 3%;
    bottom: .2rem;
  }
}

@media screen and (max-width:768px) {
  .banner .swiper-container .btn span {
    width: .2rem;
    margin: 0 .05rem;
  }

  .main-visual-slider .ban-txt {
    padding-top: .1rem;
    padding-bottom: .1rem;
    padding-right: 1rem;
    font-size: .18rem;
    line-height: .24rem;
  }
}


/* home1 */
.home1 {
  position: relative;
  width: 100%;
  padding: 1rem 0;
}

.home1::after {
  content: "";
  position: absolute;
  left: auto;
  right: 0;
  bottom: -.3rem;
  width: 2.52rem;
  height: 5.54rem;
  background: url(../images/s1-bg.png) no-repeat center center/100% 100%;
}

.home1 .wp {
  position: relative;
}

.title {
  margin-bottom: .6rem;
  align-items: flex-start;
  position: relative;
  z-index: 10;
}

.title h3 {
  font-size: 0.34rem;
  line-height: 1.5;
  cursor: pointer;
  font-family: sy;
  color: #333;
  font-weight: bold;
}

.title .h3 {
  margin: 0 auto;
  text-align: center;
}

.title .h3::after {
  width: 1.56rem;
  height: .57rem;
  background: url(../images/tit.png) no-repeat;
  background-size: 100% 100% !important;
  left: -.3rem;
  top: -0.1rem;
}

.title .h3 p {
  position: relative;
  padding: 0 .5rem;
  font-size: .12rem;
  color: #CC0003;
  text-transform: uppercase;
}

.title .h3 p::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  width: .42rem;
  height: 1px;
  background: #CC0003;
}

.title .h3 p::before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;

  width: .42rem;
  height: 1px;
  background: #CC0003;
}

.title .more {
  position: absolute;
  right: 0;
  bottom: .2rem;
}

.title .more a {
  display: block;
  width: .9rem;
  height: .32rem;
  line-height: .32rem;
  font-size: 0.14rem;
  text-align: center;
  color: #CC0003;
  border: 1px solid #CC0003;
  border-radius: .05rem;
  transition: 0.5s;
}

.home1 .title {
  position: absolute;
  right: 0;
  width: 40.25%;
  z-index: 9;
}

.home1-t {
  justify-content: space-between;
  align-items: flex-start;
}

.home1-t .left {
  width: 57.25%;
}

.home1-t .right {
  width: 40.25%;
  margin-top: 1rem;
}

.home1-t .left .imged {
  padding-bottom: 5.69rem;
}

.home1-t .left a {
  position: relative;
  display: block;

}

.home1 .left .cir {
  right: .2rem;
  left: auto;
  width: auto;
  bottom: .5rem;
}

.home1 .left .cir span {
  width: 0.12rem;
  height: 0.12rem;
  opacity: 1;
  margin: 0 0.04rem;
  border: 1px solid #CC0003;
  font-size: 0rem;
  background: transparent;
}

.home1 .left .cir span.on {

  background: #CC0003;

}

.home1 .left .con {
  width: 100%;
  padding: 0.2rem .1rem;
  padding-right: 1.3rem;
  height: 1rem;
  background: url(../images/s1-txtbg.png) no-repeat center center/cover;
}

.home1 .left .date {
  padding-left: .2rem;
  background: url(../images/date1.png) no-repeat left center/.15rem auto;
  font-size: .16rem;
  color: #CC0003;
}


.home1 .left a span {
  font-size: 0.36rem;
  line-height: 0.3rem;
  color: #fff;
  /* font-family: sy; */
}

.home1 .left a p {
  font-size: 0.16rem;
  line-height: 0.3rem;
  color: #fff;
}

.home1 .left .con h3 {
  line-height: 0.24rem;
  color: #242424;
  margin-bottom: 0.15rem;
  transition: 0.5s;
  font-size: .2rem;
  transition: 0.5s;
}

.home1 .left .con h4 {
  font-size: 0.16rem;
  line-height: 0.26rem;
  color: #666;
  max-height: 0.52rem\0;
}




.list li * {
  transition: 0.5s;
}

.home1-t .right .tit {
  margin-bottom: 0.3rem;
  align-items: center;
  justify-content: space-between;
}

.home1-t .right .tit h3 {
  color: #333;
  font-size: 0.24rem;
  line-height: 0.5rem;
  padding: 0 0.25rem;
  cursor: pointer;
}

.home1-t .right .tit h3.on {
  background: #9E2121;
  border-radius: 0.2rem 0 0.2rem 0;
  color: #fff;
}



.list li {
  padding: 0.17rem 0;
  border-bottom: 1px dashed #CC0003;
}

.list li:last-child {
  border-bottom: none;
}

.list li a {
  padding-left: 0.2rem;
  align-items: center;
}

.list li a::after {
  width: 0.08rem;
  height: 0.08rem;
  background: #CC0003;
  bottom: auto;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

.list li h3 {
  font-size: 0.18rem;
  color: #333;
  line-height: 0.3rem;
  font-weight: 500;
  width: calc(100% - 1.1rem);
  transition: 0.5s;
}

.list li span {
  width: 1.1rem;
  font-size: .16rem;
  color: #9E9E9E;
  text-align: right;
  white-space: nowrap;
}

@media screen and (min-width: 1024px) {

  .home1-t .right a:hover h3,
  .home1-t .left a:hover h3 {
    color: #BE0D0F;
    font-weight: bold;
  }

  .list li:hover h3 {
    color: #BE0D0F;
    font-weight: bold;
  }

  .more a:hover {
    transform: translateX(.1rem);
  }
}

@media screen and (max-width:1024px) {
  .home1 .title {
    position: relative;
    width: 100%;
  }

  .home1-t .left {
    width: 100%;
  }

  .home1-t .right {
    width: 100%;
    margin-top: .2rem;
  }

  .home1-t .left .imged {
    padding-bottom: 62.11%;
  }
}

@media screen and (max-width:768px) {
  .home1 {
    padding: .2rem 0;
  }

  .home1 .title {
    margin-bottom: .2rem;

  }

  .title .h3 {
    margin-left: 0;
  }

  .title h3 {
    font-size: .24rem;
  }

  .title .h3 p {
    padding: 0 .3rem;
  }

  .title .h3 p::before,
  .title .h3 p::after {
    width: .25rem;
  }

  .title .h3::after {
    background-size: 60% auto;
    left: 0;
  }

  .title .more {
    bottom: .1rem;
  }

  .list li {
    padding: .1rem 0;
  }
}

@media screen and (max-width:420px) {}

/* home2 */
.home2 {
  position: relative;
  margin-top: -.4rem;
  padding: .4rem 0 0.5rem;
  background: url(../images/sect2-bg.png) no-repeat center center/cover;
  overflow: hidden;
  z-index: 5;
}

.home2-t {
  position: relative;
}

.home2-t li * {
  transition: 0.5s;
}

.home2-t li a {
  display: block;
}

.home2-t li a .s2_icon {
  position: relative;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.07rem;
  height: 1.07rem;
  border-radius: 50%;
  border: 1px dashed #CC0003;
}

.home2-t li a .s2_icon img {
  max-height: .49rem;
}

.home2-t li:hover a .s2_icon img {
  animation: icon-yh .6s linear infinite;
}

@keyframes icon-yh {
  0% {
    transform: rotateZ(0);
  }

  10% {
    transform: rotateZ(10deg);
  }

  20% {
    transform: rotateZ(0);
  }

  30% {
    transform: rotateZ(-10deg);
  }

  40% {
    transform: rotateZ(0);
  }

  50% {
    transform: rotateZ(10deg);
  }

  60% {
    transform: rotateZ(0);
  }

  70% {
    transform: rotateZ(-10deg);
  }

  80% {
    transform: rotateZ(0);
  }

  90% {
    transform: rotateZ(10deg);
  }

  100% {
    transform: rotateZ(0);
  }
}

.home2-t li a .s2_icon::after {
  content: "";
  position: absolute;
  width: .13rem;
  height: .13rem;
  top: .2rem;
  right: 0rem;
  background: rgba(204, 0, 3, 0.38);
  border-radius: 50%;
}

.home2-t li.swiper-slide-active a .s2_icon::after {
  left: 0;
  right: auto;
  top: auto;
  bottom: .2rem;
}

.home2-t li.swiper-slide-active+li a .s2_icon::after {
  left: auto;
  right: 0;
  top: auto;
  bottom: .2rem;
}

.home2-t li.swiper-slide-active+li+li a .s2_icon::after,
.home2-t li.swiper-slide-active+li+li+li a .s2_icon::after {
  left: 0;
  right: auto;
  top: .2rem;
  bottom: auto;
}

.home2-t li.swiper-slide-active+li+li+li+li a .s2_icon::after {
  right: .35rem;
  bottom: -.05rem;
  left: auto;
  top: auto;
}

.home2-t li.swiper-slide-active+li+li+li+li+li+li a .s2_icon::after {
  bottom: 0.2rem;
  left: 0;
  top: auto;
  right: auto;
}

.home2-t li.swiper-slide-active+li+li+li+li+li+li+li a .s2_icon::after {
  bottom: .2rem;
  left: 0;
  top: auto;
  right: auto;
}

.home2-t li a .txt {
  margin-top: .2rem;
}

.home2-t li a .txt p {
  font-size: .2rem;
  line-height: .28rem;
  color: #333333;
  height: .56rem;
  width: 80%;
  margin: 0 auto;
  text-align: center;
}

.home2-t .arror::after {
  display: none !important;
}

.home2-t .swiper-button-prev {
  width: .45rem;
  height: .45rem;
  top: 37%;
  left: -5%;
  background: url(../images/h2-l.png) no-repeat center center/.34rem auto;
  cursor: pointer;
  transition: all .6s;
}

.home2-t .swiper-button-prev:hover {
  background: url(../images/h2-l1.png) no-repeat center center/.34rem auto;
}

.home2-t .swiper-button-next {
  width: .45rem;
  height: .45rem;
  top: 37%;
  right: -5%;
  background: url(../images/h2-r.png) no-repeat center center/.34rem auto;
  cursor: pointer;
  transition: all .6s;
}

.home2-t .swiper-button-next:hover {
  background: url(../images/h2-r1.png) no-repeat center center/.34rem auto;
}

@media screen and (min-width: 1024px) {
  .home2-t li:hover a .txt p {
    font-weight: bold;
    color: #CC0003;
  }
}

@media screen and (max-width:1024px) {
  .home2-t .swiper-button-prev {
    left: 0;
  }

  .home2-t .swiper-button-next {
    right: 0;
  }

  .home2-t {
    width: 97%;
    margin: 0 auto;
  }

  .home2-t .swiper-button-prev {
    left: -3%;
  }

  .home2-t .swiper-button-next {
    right: -3%;
  }
}

@media screen and (max-width:768px) {

  .home2-t .swiper-button-prev,
  .home2-t .swiper-button-next {
    background-size: .24rem auto;
  }

  .home2-t li a .txt p {
    font-size: .16rem;
  }

  .home2 {
    padding: .2rem 0;
  }
}

@media screen and (max-width:420px) {}

/* home3 */
.home3 {
  padding: .6rem 0;
  overflow: hidden;
  width: 100%;
}

.home3-t {
  justify-content: space-between;
}

.home3-t>div {
  width: 48%;
}

@media screen and (max-width:1024px) {
  .home3-t {
    display: block;
  }

  .home3-t>div {
    width: 100%;
  }

  .home3-t .right {
    margin-top: .2rem;
  }

  .home3 {
    padding: .2rem 0;
  }
}

@media screen and (max-width:768px) {
  .title {
    margin-bottom: .2rem;
  }
}

.home4 {
  background: #F6F8FA;
}

.home5 {
  padding-top: .65rem;
  padding-bottom: 0;
}

@media screen and (max-width:768px) {
  .home5 {
    padding-top: .2rem;
  }
}

.home6 {
  position: relative;
  padding: 1.1rem 0 .7rem;
}

.home6 .wp {
  position: relative;
  z-index: 6;
}

.home6::before {
  content: "";
  position: absolute;
  top: -.56rem;
  left: 0;
  right: 0;
  bottom: 0;
  height: 5.7rem;
  background: url(../images/home6-bg1.png) no-repeat center center/100% 100%;
}

.home6::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/home6-bg.png) no-repeat center center/100% 100%;
  height: 5.98rem;
}

.h6-list ul li a {
  display: block;
}

.h6-list ul li a .scale {
  position: relative;
}

.h6-list ul li a .scale .imged {
  padding-bottom: 97.27%;
}

.h6-list ul li a .scale .cont {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  z-index: 9;
  padding: .35rem;
  background: #CC0003 url(../images/s6-txtbg.png) no-repeat center bottom/100% auto;
  opacity: 0;
  z-index: -1;
  transition: all .6s;
}

.h6-list ul li a .scale .cont p {
  font-size: .16rem;
  color: #fff;
  line-height: .3rem;
  max-height: 1.8rem;
}

.h6-list ul li a .txt .scale {
  opacity: 0;
  z-index: -1;
  position: absolute;
  width: .78rem;
  border-radius: 50%;
  left: 50%;
  transform: translateX(-50%);
  top: -.39rem;
  transition: all .6s;
}

.h6-list ul li a .txt {
  position: relative;
  z-index: 9;
  height: .97rem;
  background: #fff;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  transition: all .6s;
}

.h6-list ul li a .txt h2 {
  font-size: .2rem;
  color: #373737;
  font-weight: bold;
  transition: all .6s;
  width: 100%;
}

.h6-list ul li a .txt p {
  margin-top: .1rem;
  font-size: .18rem;
  color: #999;
  transition: all .6s;
}

.h6-list .arrow {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  margin-top: .8rem;
}

.h6-list .arrow:after {
  content: "";
  flex: 1;
  min-width: 0;
  height: 1px;
  background: linear-gradient(270deg, #CC0003 0%, rgba(204, 0, 3, 0) 100%);
  order: -1;
}

.h6-list .arrow .s6-btn {
  display: flex;
  align-items: center;
  width: 1.46rem;
}

.h6-list .arrow .s6-btn>div {
  position: static;
  width: .48rem;
  height: .48rem;
  border-radius: 50%;
  margin-left: .5rem;
  margin-top: 0;
}

.h6-list .arrow .s6-btn>div:after {
  display: none;
}

.h6-list .arrow .s6-btn .swiper-button-prev {
  background: #fff url(../images/s6-l.png) no-repeat center center/.2rem auto;
  border: 1px solid #CC0003;
  margin-left: 0;
}

.h6-list .arrow .s6-btn .swiper-button-prev:hover {
  background: #CC0003 url(../images/s6-l1.png) no-repeat center center/.2rem auto;
}

.h6-list .arrow .s6-btn .swiper-button-next {
  background: #fff url(../images/s6-r.png) no-repeat center center/.2rem auto;
  border: 1px solid #CC0003;
}

.h6-list .arrow .s6-btn .swiper-button-next:hover {
  background: #CC0003 url(../images/s6-r1.png) no-repeat center center/.2rem auto;
}

@media screen and (min-width: 1024px) {
  .h6-list ul li:hover a .scale .cont {
    opacity: 1;
    z-index: 4;
  }

  .h6-list ul li:hover a .txt {
    background: transparent;
    justify-content: flex-end;
  }

  .h6-list ul li:hover a .txt .scale {
    opacity: 1;
    z-index: 6;
  }
}

@media screen and (max-width: 1024px) {}

@media screen and (max-width: 768px) {
  .home6 {
    padding: .2rem 0;
  }

  .h6-list .arrow {
    margin-top: .2rem;
  }

  .h6-list .arrow .s6-btn>div {
    margin-left: .25rem;
  }
}

/* foot */
.footer {
  width: 100%;
  background: url(../images/fbg.jpg) no-repeat center/cover;

}

.foot-t {
  padding: .15rem 0;
  border-bottom: 1px solid rgba(255, 255, 255, .2);
}

.foot-t .wp {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}

.foot-t .wp h2 {
  font-size: .16rem;
  color: #fff;
  font-weight: bold;
}

.foot-t ul {
  align-items: center;
}

.foot-t li {
  text-align: center;
  padding: 0 0.3rem;
}

.foot-t li a {
  display: block;

}



.foot-t li p {
  color: #fff;
  font-size: 0.16rem;

}

.foot-b {
  justify-content: space-between;
  padding: 0.35rem 0 .3rem;
  align-items: center;
}

.foot-b .fot-l {
  width: 27%;
}

.foot-b .fot-m img {
  height: .81rem;
}

.foot-b .fot-r ul {
  display: flex;
  flex-wrap: wrap;
}

.foot-b .fot-r ul li {
  margin-left: .19rem;
  text-align: center;
}

.foot-b .fot-r ul li .ewm {
  width: .76rem;
  height: .76rem;
}

.foot-b .fot-r ul li .ewm img {
  display: block;
  width: 100%;
  height: 100%;
}

.foot-b .fot-r ul li p {
  margin-top: .1rem;
  font-size: .14rem;
  color: #fff;
}

.fd-bq {
  text-align: center;
  padding: .15rem 0;
}

.fd-bq p {
  font-size: .14rem;
  color: #F7B3B1;
}

.fot-l p {
  font-size: 0.14rem;
  line-height: 0.32rem;
  color: #fff;
}

.fot-l p span {
  margin-right: .2rem;
}






@media screen and (max-width: 1024px) {
  .foot-b .fot-l {
    width: 100%;
    margin: .2rem 0;
  }

  .fot-m {
    width: 100%;
    order: -1;
  }

  .foot-b .fot-m img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
  }

  .fot-r {
    width: 100%;
  }

  .foot-b .fot-r ul {
    justify-content: center;
  }

  .foot-b .fot-r ul li {
    margin: 0 .15rem;
  }
}

@media screen and (max-width: 768px) {
  .foot-t .wp {
    display: block;
  }

  .foot-t .wp h2 {
    margin-bottom: .15rem;
  }

  .foot-t li {
    padding-left: 0;
    padding-right: .15rem;
    margin-bottom: .1rem;
  }

  .foot-b .fot-m img {
    height: initial;
  }

  .foot-b .fot-r ul li {
    margin: 0 .05rem;
    margin-bottom: .15rem;
  }

  .foot-b {
    padding-top: .15rem;
    padding-bottom: 0;
  }

  .fd-bq p {
    padding-left: .15rem;
    padding-right: .15rem;
    line-height: .24rem;
  }
}

@media screen and (max-width: 420px) {}





@media (min-width: 200px) {
  [aos="zoom-in"] {
    transform: scale(0.5);
  }

  html:not(.no-js) [data-aos=fade-right] {
    -webkit-transform: translate3d(-150px, 0, 0);
    transform: translate3d(-150px, 0, 0)
  }

  html:not(.no-js) [data-aos=fade-left] {
    -webkit-transform: translate3d(150px, 0, 0);
    transform: translate3d(150px, 0, 0)
  }

  html:not(.no-js) [data-aos=fade-down] {
    -webkit-transform: translate3d(-150px, -150px, 0);
    transform: translate3d(-150px, -150px, 0)
  }
}

#fdtp {position:relative;z-index: 999999999999;}